package com.ruoyi.generator.domain.front.dto.block;

public class BusinessBlockTemplateFile
{
    private String key;
    private String template;
    private String outputPath;

    public String getKey() { return key; }
    public void setKey(String key) { this.key = key; }
    public String getTemplate() { return template; }
    public void setTemplate(String template) { this.template = template; }
    public String getOutputPath() { return outputPath; }
    public void setOutputPath(String outputPath) { this.outputPath = outputPath; }
}
